body {
	font-size : 12px;
	color: #000;
	margin: 1px 0;
}

table {
	font-size : 12px;
}

h1, .albumtitle A{
	font-weight: normal;
	font-size: 21px;
	text-decoration: none;
	line-height : 120%;
	color: red;
	margin: 2px;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 8px;
    font-size: 18px;
    margin: 0px;
}

h3 {
	font-weight: normal;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	margin: 2px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 2px 0px;
}

ul {
	margin-left: 20px;
	padding: 0px;
}

.textinput {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
	font-size: 100%;
	border: 1px solid #D1D7DC;
	padding-right: 3px;
	padding-left: 3px;
}

.listbox {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
	font-size: 100%;
	border: 1px solid #D1D7DC;
	vertical-align : middle;
}

.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	border: 1px solid #ccd7e0;
	background-image : url('/images/mg/button_bg.gif');
	background-position : bottom;
}

.radio {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
	font-size: 100%;
	vertical-align : middle;
}

.checkbox {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
	font-size: 100%;
	vertical-align : middle;
}

a {
	color: #0033CC;
	text-decoration: none;
}

a.alblink {
    text-decoration: none;
}

bblink a {
	color: #0033CC;
	text-decoration: none;
}

bblink a:hover {
	color: #0033CC;
	text-decoration: underline;
}

.maintable {
	background-color: #FFF;
	margin-top: 1px;
	margin-bottom: 1px;
	table-layout: fixed;
}

.tableh1 {
	font-family:  Verdana, Geneva, Arial, sans-serif;
	background : red ;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.tableh1_compact {
	font-family:  Verdana, Geneva, Arial, sans-serif;
	background : #cc0000 ;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.tableh2 {
	color : #000000;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.tableh2_compact {
	background: #cc0000 ;
	color : #ffffff;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.tableb {
	background: #ffffff ;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.tableb_compact {
	background: #ffffff;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.tablef {
	background: #CBD7DE ;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.album_stat {
	font-size : 85%;
	margin: 5px 0px;
}

.thumb_title, .thumb_caption {
	font-size: 80%;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
	color: #333;
}

.thumb_caption a {
	text-decoration: underline;
	color: #000000;
}

.user_thumb_infobox {
	margin-top: 1px;
	margin-bottom: 1px;
}

.user_thumb_infobox th {
	font-weight : bold;
	font-size: 100%;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align : center;
}

.user_thumb_infobox td {
	font-size: 85%;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align : center;
}

.user_thumb_infobox a {
	text-decoration: none;
	color: #000000;
}

.user_thumb_infobox a:hover {
	color: #000000;
	text-decoration: underline;
}

.sortorder_cell {
	color: #000000;
	padding: 2px;
	margin: 0px;
}

.sortorder_options {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-size: 9px;
	white-space: nowrap;
}

.sortorder_options a img {
	max-width: none;
}

.galleryPictureSingleNavigation {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	background : #cc0000 ;
	border-style: none;
}

.galleryPictureSingleNavigation img {
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-left: 5px;
}

a.navmenu_pic {
	text-decoration: none;
	color: #FFFFFF;
}

.navmenu_pic {
	font-size:11px;
	position: relative;
	display: inline-block;
	width: 49%;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.navmenu_pic.navmenu_next {
	text-align: right;
}

a.navmenu_pic:hover {
	background : #F2F5F7 ;
	text-decoration: none;
	color:         #000000;
}

.admin_menu_thumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	border: 1px solid #ccd7e0;
	background-image : url('/images/mg/button_bg.gif');
	background-position : bottom;
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 80px;
}

.admin_menu_thumb a {
	color: #000000;
	text-decoration: none;
	display: block;
	position: relative;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 10px;
}


.admin_menu_thumb a:hover {
	color: #000000;
	text-decoration: underline;
}

.admin_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	border: 1px solid #ccd7e0;
	background-image : url('/images/mg/button_bg.gif');
	background-position : bottom;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}

.admin_menu a {
	color: #000000;
	text-decoration: none;
	display: block;
	position: relative;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 6px;
	padding-right: 6px;
}

.admin_menu a:hover {
	color: #000000;
	text-decoration: underline;
}

.comment_date{
	color : #5F5F5F;
	font-size: 90%;
	vertical-align : middle;
}

.image {
	border-style: solid;
	border-width:0px;
	border-color: #000000;
	margin: 2px;
}

.imageborder {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	margin-top: 30px;
	margin-bottom: 30px;
}

.mg_thumbnail {
	margin: 14px 3px 3px;
	display: inline-block;
	width: 19%;
	border-radius: 7px;
	max-height: 120px;
	overflow: hidden;
	vertical-align: top;
	position: relative;
}

.mg_thumbnail.promoted {
	border: 2px solid #ffdc00;
}

.galleryContent ul {
	margin: 0;
}

.mg_thumbnail img.image {
	width: 100%;
	border: 1px solid #ddd;
	height: auto;
	margin: 0;
}

.mg_thumbnail img.image:hover {
	border: 1px solid #ffdc00;
}

.mg_thumbnail .dominating-reaction {
	position: absolute;
	bottom: 5px;
	right: 5px;
	border-radius: 3px;
	color: #fff;
	background: rgba(0, 0, 0, 0.7);
	font-size: 14px;
	padding: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 2;
}

.mg_thumbnail .dominating-reaction:before {
	content: '';
	background-image: url(/images/mobile/positive-vote-icon-small.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 17px;
	height: 17px;
	margin: -2px 5px 0 0;
}

.mg_thumbnail .dominating-reaction[data-type="comments"]:before {
	background-image: url(/images/mobile/comment-icon-small.png);
}

.footer {
	font-size : 9px;
}

.footer a {
	text-decoration: none;
	color: #000000;
}

.footer a:hover {
	color: #000000;
	text-decoration: underline;
}

.statlink {
	color: black;
	font-size:9px;
}

.statlink a {
	color:black;
	font-family:verdana;
	font-weight:bold;
	text-decoration: none;
}

.statlink a:hover {
	color: red;
	text-decoration: underline;
}

.alblink {
	text-decoration: underline;
	color: #000000;
}

.alblink a:hover {
	color: red;
	text-decoration: underline;
}

.mg-category {
	width: 49%;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
}

.mg-category-image {
	float: left;
	margin-right: 10px;
}

.mg-catname {
	display: block;
	margin-bottom: 2px;
    color: red;
    font-family: Arial, sans-serif;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
    line-height: 140%;
}

.mg-category .thumb_caption {
	max-width: none;
	text-align: left;
}

.mg-category .mg-album-link {
	display: block;
}

.mg-category .mg-album-link a {
	color: #000000;
}
.mg-category .mg-album-link a:hover {
	color: red;
}

.topmenu {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
	line-height : 130%;
	font-size : 110%;
}

.topmenu a {
	color : #0033CC;
	text-decoration : none;
}

.topmenu a:hover  {
	color : #0033CC;
	text-decoration : underline;
}

.img_caption_table {
	border: none;
	background-color: #FFFFFF;
	width : 100%;
	margin : 0px;
}

.img_caption_table th {
	background: #D1D7DC ;
	font-size : 100%;
	color : #000000;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top : 1px solid #FFFFFF;
}

.img_caption_table td {
	background: #F2F5F7 ;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-top : 1px solid #FFFFFF;
}

.clickable_option {
	border-bottom : 1px dotted blue;
	cursor : hand;
}

.gallerySortOptions {
	background-color: #c00;
}

.mg-file-info {
    padding: 10px;
    font-size: 12px;
    color: #666;
}

.mg-file-info a {
    color: #555;
    text-decoration: none;
}

.mg-file-info a:hover {
    text-decoration: underline;
}

.mg-title {
	font-size: 22px;
	font-weight: bold;
	padding: 0 5px 5px;
	display: block;
	color: #444;
	margin-bottom: 0;
	margin-right: 100px;
	text-align: left;
}

@media only screen and (max-width: 500px) {
	.mg-title {
		margin-right: 0;
	}
}

a.mg-album-title {
	font-size: 11px;
	font-weight: bold;
	padding: 0;
	margin-bottom: 0;
	color: #777;
	display: block;
}

.galleryPictureSingleNavigation {
	background-color: white;
}

.galleryPictureSingleNavigation a {
	color: #777;
}

.galleryPictureSingleNavigation a:hover {
	background-color: white;
}

.galleryPictureInfo {
	text-align: left;
	max-width: 700px;
	margin: 0 auto;
}

.contentMG {
	max-width: 755px;
	text-align: left;
	margin: 0 auto;
	background-color: white;
	position: relative;
}

.galleryContent .gallery-picture-container {
	text-align: center;
}

.galleryContent .gallery-picture-container img,
.galleryImageContent img {
	max-width: 100%;
}

.galleryImageContent {
	min-height: 260px;
	text-align: center;
	padding: 3px 10px;
}

.galleryImageContent .imageDescription {
	text-align: left;
}

.galleryImageContent.nsfw {
	max-width: 700px;
}

.galleryContent {
	background-color: white;
	position: relative;
}

.galleryImageContent .nsfw-placeholder h1 {
	color: #666666;
}

.galleryImageContent.inactive-user-nsfw-placeholder a {
	text-decoration: underline;
}

.galleryDesciption {
	max-width:755px
}

.galleryImageContent .mg-pic-info {
	text-align: center;
	margin: 10px 0;
}

.galleryImageContent .mg-pic-info span {
	margin-right: 10px;
}

.galleryImageContent P A {
	text-decoration: underline;
}

#mg-fullsize-image {
	margin: 0 auto;
	width: auto;
	display: table;
	border: 1px solid #000;
	padding: 5px;
}

#mg-fullsize-image span {
	display: block;
	border-top: 1px solid #00000026;
	margin-top: 10px;
	padding-top: 4px;
}

/*** GALERIA RESPONSYWNE ***/
@media screen and (max-width: 1019px) {
	.mg_skyWrapper {
		display: none;
	}
}

.mg_picture_image_replace {
	position: relative;
}

.mg_picture_image_replace form {
	display: none;
	background: #fff;
	position: absolute;
	border: 1px solid;
	padding: 5px;
	z-index: 10;
	top: 25px;
}

div#main_main {
	width: 100% !important;
	padding: 5px 0 0;
	margin: 0;
}

.mg-kom {
	position: absolute;
	bottom: 2px;
	right: 5px;
	padding: 8px;
}

.best-comment-container .mg-kom {
	position: relative;
	bottom: 0;
	right: 0;
}

.best-comment-container .commentDesc img {
	max-height: 200px;
	max-width: 100%;
}

.mg-kom-button:hover {
	background: #D9D9D9;
	-webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
	-moz-box-shadow: inset 0 0 1px 1px #eaeaea;
	-ms-box-shadow: inset 0 0 1px 1px #eaeaea;
	-o-box-shadow: inset 0 0 1px 1px #eaeaea;
	box-shadow: inset 0 0 1px 1px #eaeaea;
	color: #222;
	cursor: pointer;
}

.mg-kom-button {
	background: #E3E3E3;
	border: 1px solid #BBB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
	-moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
	-ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
	-o-box-shadow: inset 0 0 1px 1px #f6f6f6;
	box-shadow: inset 0 0 1px 1px #f6f6f6;
	color: #333;
	font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
	padding: 5px 11px;
	text-align: center;
	text-shadow: 0 1px 0 white;
	width: 150px;
}

#mg-latest10 .jmshare {
	top: auto;
	bottom: 0px;
}

#mg-latest10 .in-content-advert {
	margin: 50px auto 0;
}

@media screen and (max-width: 424px) {
	.page-mg-picture .item-vote-container,
	.page-mg-picture .item-vote-container .item-vote-up {
		margin: 0;
		display: inline-block;
	}
	.page-mg-picture .jmshare {
		position: static;
		display: inline-block;
		width: 115px;
	}
}

@media screen and (max-width: 400px) {
	.item-vote-container .item-vote-up:hover:before {
		display: none;
	}
	#mg-latest10 .item-vote-container .item-vote-up {
		background-size: 100% 100%;
		width: 130px;
		height: 50px;
	}
	#mg-latest10 .item-vote-up .vote-message {
		top: auto;
		bottom: 0;
		left: 43px;
		font-size: 10px;
	}

	#mg-latest10 .item-vote-up .votes-count {
		font-size: 18px;
		left: 50px;
		bottom: 15px;
	}
}
@media screen and (max-width: 374px) {
	#mg-latest10 .item-vote-container .item-vote-up {
		width: 100px;
		height: 38px;
	}

	#mg-latest10 .item-vote-up .vote-message {
		bottom: -5px;
		left: 22px;
		font-size: 8px;
	}

	#mg-latest10 .item-vote-up .votes-count {
		font-size: 10px;
		left: 34px;
		bottom: 13px;
	}
}

@media screen and (max-width: 352px) {
	#mg-latest10 .mg-kom {
		right: -5px
	}
	#mg-latest10 .jmshare {
		left: 2px;
	}
}

#mg-latest10 .gallery-picture-container {
	margin-top: 30px;
}

#mg-latest10 .socialContainer {
	margin: 20px auto;
}

.gallery-picture-wrapper .swipe-left:before {
	content: '« Poprzedni obrazek';
	right: 15px;
}

.gallery-picture-wrapper .swipe-right:before {
	content: 'Następny obrazek »';
	left: 15px;
}

body:not(.nsfw_disabled) .galleryContent .mg_thumbnail.mg-image-nsfw {
	position: relative;
}

body:not(.nsfw_disabled) .galleryContent .mg_thumbnail.mg-image-nsfw img {
	opacity: 0;
}

body:not(.nsfw_disabled) .galleryContent .mg_thumbnail.mg-image-nsfw a:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url('/images/thumb_18.gif') no-repeat;
	background-size: cover;
	background-position: center;
}
